### Commands

```sh
# on osx-arm64
$ cd runtime
$ docker run -v$(pwd):/runtime -it ubuntu
# in linux-arm64
$ cd /runtime
$ eng/install-native-dependencies.sh 
$ ./build.sh -ci -arch arm64 -os linux -s clr.aot+host.native+libs+libs.tests -c Release /p:TestNativeAot=true /p:RunSmokeTestsOnly=true /p:ArchiveTests=true 
$ export PATH=$PATH:~/.dotnet/tools
$ export DOTNET_ROOT=$(pwd)/.dotnet
$ .dotnet/dotnet tool install --global dotnet-trace

$ dotnet-trace collect --output mycounter2 --format speedscope  -- .dotnet/dotnet artifacts/bin/coreclr/linux.arm64.Release/ilc/ilc.dll \
    @"/runtime/artifacts/obj/System.Runtime.Tests/Release/net9.0-unix/native/System.Runtime.Tests.ilc.rsp"
```

### Next up

Open mycounters.speedscope.json in: https://www.speedscope.app/
